package net.hyperic.hq.mx4j;

public interface ExampleServerMBean {

    Integer getAvailability();

    Long getUptime();

    Long getTotalMemory();

    Long getFreeMemory();

    Integer getActiveThreadCount();

    Integer getActiveThreadGroupCount();
}
